﻿:root {
    font-size: 11px !important;
    font-family: Arial, Helvetica, sans-serif !important;
     
}

/*------------------------------------*/

.EntrieContainer {
    padding: 0.3rem 0rem 0.3rem 1rem !important;
    display: flex !important;
    flex-wrap: wrap !important;
}

/*------------------------------------*/

.EntrieLabelCompare {
    font-size: 1.1rem !important;
    align-self: center !important;
    width: 40% !important;
    height: 100% !important;
    text-align: right !important;
    margin: 5px 10px 0px 0px !important;
   
}

/*------------------------------------*/

.EntrieValuesContainer {
    font-size: 1rem !important;
    width: 40% !important;
    display: flex !important;
    flex-wrap: wrap !important;
}
.EntrieValuesContainer100 {
    font-size: 1rem !important;
    width: 100% !important;
    display: flex !important;
    flex-wrap: wrap !important;
}

.EntrieValuesContainerCompare {
    font-size: 1rem !important;
    width: 55% !important;
    display: flex !important;
    flex-wrap: wrap !important;
}

/*------------------------------------*/



.EntrieLabelP {
    font-size: 0.9rem !important;
    align-self: center !important;
    width: 15% !important;
    text-align: center !important;
    padding: 0.2em !important;
    background-color: white !important;
    border-radius: 5px 0px 0px 5px !important;
    margin: 5px 0px 0px 0px !important;
    border-right: 0px !important;
}

.EntrieDivP {
    font-size: 0.9rem !important;
    align-self: center !important;
    width: 15% !important;
    text-align: center !important;
    padding: 0.2em !important;
    background-color: white !important;
    border-radius: 5px 0px 0px 5px !important;
    margin: 5px 0px 0px 0px !important;
    border-right: 0px !important;
}

.EntrieLabelPComponent {
    font-size: 0.9rem !important;
    align-self: center !important;
    width: 15% !important;
    text-align: center !important;
    padding: 0.2em !important;
    background-color: white !important;
    border-radius: 5px 0px 0px 5px !important;
    margin: 10px 0px 0px 0px !important;
    border-right: 0px !important;
}
/*------------------------------------*/

.EntrieValueP {
    font-size: 1.2rem !important;
    align-self: center !important;
    border-radius: 0px 0px 0px 0px !important;
    width: 52% !important;
    text-align: left !important;
    margin: 5px 0px 0px 0px !important;
    border-left: 0px !important;
    border-right: 0px !important;
    padding: 0.2em;
}

    .EntrieValueP:focus {
        font-size: 1.5rem !important;
    }

/*------------------------------------*/

.EntrieUnitCompare {
    font-size: 0.9rem !important;
    width: 33% !important;
    align-self: center !important;
    text-align: center !important;
    background-color: white !important;
    border-left: 0px !important;
    border-radius: 0px 5px 5px 0px !important;
    margin: 5px 0px 0px 0px !important;
    font-weight: bold;
    padding: 0.2em;
}

/*------------------------------------*/

.EntrieValuePNoUnit {
    font-size: 1.2rem !important;
    align-self: center !important;
    border-radius: 0px 5px 5px 0px !important;
    width: 85% !important;
    text-align: left !important;
    margin: 5px 0px 0px 0px !important;
    border-left: 0px !important;
}

    .EntrieValuePNoUnit:focus {
        font-size: 1.5rem !important;
    }

.P2backgroundcolor {
    background-color: #cceeff !important;

}


/*------------------------------------*/

.EntrieNoUnit {
    width: 0% !important;
}

/*------------------------------------*/

.form-control:focus {
    border-color: #ccc !important;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075) !important;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075) !important;
}


.EntrieValue {
    font-size: 1.2rem !important;
    width: 100% !important;
    text-align: left !important;
    align-self: center !important;
    border-radius: 5px 5px 5px 5px !important;
    margin: 5px 0px 0px 0px !important;
    
}
    .EntrieValue:focus {
        font-size: 1.5rem !important;
    }

.EntrieValueUnit {
    font-size: 1.2rem !important;
    width: 65% !important;
    text-align: left !important;
    align-self: center !important;
    border-radius: 5px 0px 0px 5px !important;
    border-right: 0px !important;
    margin: 5px 0px 0px 0px !important;

}
 .EntrieValueUnit:focus {
        font-size: 1.5rem !important;
    }

 .EntrieUnit {
    font-size: 1rem !important;
    width: 35% !important;
    align-self: center !important;
    text-align: center !important;
    background-color: white !important;
    border-left: 0px !important;
    border-radius: 0px 5px 5px 0px !important;
    margin: 5px 0px 0px 0px !important;
    font-weight: bold;
    padding: 2px;
}


     
.SelectComponents {
    font-size: 1.2rem !important;
    width: 100% !important;
    text-align: right !important;
    align-self: center !important;
  margin: 10px 0px 0px 0px !important;

    /*border-radius: 5px 0px 0px 5px !important;
    border-right: 0px !important;
    */

}

.SelectComponentsCompare {
    font-size: 1.2rem !important;
    align-self: center !important;
    border-radius: 0px 5px 5px  0px !important;
    width: 85% !important;
    text-align: right !important;
    margin: 10px 0px 0px 0px !important;
    border-left: 0px !important;
   
}

.SelectComponentsCompare2 {
    font-size: 1.2rem !important;
    align-self: center !important;
    border-radius: 0px 5px 5px  0px !important;
    width: 85% !important;
    text-align: right !important;
    margin: 5px 0px 0px 0px !important;
    border-left: 0px !important;
   
}


 /*-----------------   Pumps*/


     
.SelectPump {
    font-size: 1.2rem !important;
    width: 100% !important;
    text-align: right !important;
    align-self: center !important;
  margin: 5px 0px 0px 0px !important;

    /*border-radius: 5px 0px 0px 5px !important;
    border-right: 0px !important;
    */

}

.SelectPumpCompare {
    font-size: 1.2rem !important;
    align-self: center !important;
    border-radius: 0px 5px 5px  0px !important;
    width: 85% !important;
    text-align: right !important;
    margin: 5px 0px 0px 0px !important;
    border-left: 0px !important;
   
}


/*----------------Radio*/

.EntrieValueRadioP {
    font-size: 1.2rem !important;
    width: 30% !important;
    text-align: center !important;
    align-self: center !important;
    /*border:5px solid red;*/
    border-radius: 5px 5px 5px 5px !important;
    margin: 5px 0px 0px 0px !important;

   
}


.EntrieValueRadio {
    font-size: 1rem !important;
    width: 31% !important;
    text-align: left !important;
    align-self: center !important;
    border-radius: 5px 5px 5px 5px !important;
    margin: 5px 0px 0px 0px !important;
    font-weight: 400;
   
}


.EntrieValueRadioCompare {
    font-size: 1rem !important;
    width: 23% !important;
    text-align: left !important;
    align-self: center !important;
    border-radius: 5px 5px 5px 5px !important;
    margin: 5px 0px 0px 0px !important;
    font-weight: 400;
   
}

.EntrieValueRadioButton {
    font-size: 1rem !important;
    width: 10% !important;
    text-align: left !important;
    align-self: center !important;
    margin: 5px 0px 0px 1rem !important;
}

.EntrieLabelR{

    font-size: 0.9rem !important;
    align-self: center !important;
    width: 15% !important;
    text-align: center !important;
    padding: 0.2em !important;
    /*background-color: white !important;*/
    margin: 5px 0px 0px 0px !important;
    border: 0px !important;
    -webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,.075);  

}

.form-control[readonly]{

    background-color: #fff;
}

.form-control[readonly]:focus {
        font-size: 1.2rem !important;
    }



 /*Global ----------------------------------------------------------------------------*/

.GEntrieValueNoUnit{

 font-size: 1.2rem !important;
    align-self: center !important;
    width: 100% !important;
    text-align: left !important;
    margin: 5px 0px 0px 0px !important;
   
}

.GEntrieValueNoUnit:focus {
    font-size: 1.5rem !important;
}


.GEntrieLabel {
    font-size: 1.1rem !important;
    align-self: center !important;
    width: 50% !important;
    height: 100% !important;
    text-align: right !important;
    margin: 5px 10px 0px 0px !important;
   
}

.GEntrieValuesContainer {
    font-size: 1.2rem !important;
    width: 44% !important;
    display: flex !important;
    flex-wrap: wrap !important;
}

.GEntrieUnit {
    font-size: 0.9rem !important;
    width: 25% !important;
    align-self: center !important;
    text-align: center !important;
    background-color: white !important;
    border-left: 0px !important;
    border-radius: 0px 5px 5px 0px !important;
    margin: 5px 0px 0px 0px !important;
    font-weight: bold;
    padding: 0.2em;
}


.GEntrieValue {
    font-size: 1.2rem !important;
    align-self: center !important;
    border-radius: 5px 0px 0px 5px !important;
    width: 75% !important;
    text-align: left !important;
    margin: 5px 0px 0px 0px !important;
    border-right: 0px !important;
   
}

.GEntrieValue:focus {
        font-size: 1.5rem !important;
    }

.GEntrieRadio{

    font-size: 1.1rem !important;
    width: 10% !important;
    text-align: left !important;
    align-self: center !important;
    margin: 5px 0px 0px 1rem !important;

}


.GEntrieLabelRadio {
    font-size: 1.1rem !important;
    width: 23% !important;
    text-align: left !important;
    align-self: center !important;
    border-radius: 5px 5px 5px 5px !important;
    margin: 5px 0px 0px 0px !important;
    font-weight:300 !important;
    
   
}

.GEntrieLabelClientInfo {
    font-size: 1.1rem !important;
    width: 25% !important;
    text-align: left !important;
    align-self: center !important;
    border-radius: 5px 5px 5px 5px !important;
    margin: 5px 10px 0px 0px !important;
    font-weight:700 !important;
    text-align: right!important
    
   
}

.GEntrieValuesContainerClientInfo {
    font-size: 1.2rem !important;
    width: 70% !important;
    display: flex !important;
    flex-wrap: wrap !important;
}
/*---------------------------------------------------------------------------- Global */